CARGO_BIN := $(if $(wildcard $(HOME)/.cargo/bin/cargo),$(HOME)/.cargo/bin/cargo,cargo)

.PHONY: test

test:
	cd tui && $(CARGO_BIN) build --release --locked && $(CARGO_BIN) clippy --locked -- -D warnings && $(CARGO_BIN) test --locked
